using UnityEditor;

namespace XGame.Editor.Asset.Processor
{
    [System.Serializable]
    public class ModelImportOption : AssetImportOption<ModelImporter>
    {

        protected override string PresetTemplateName => "ModelImporterTemplate";
        protected override void OnInit()
        {
            
        }
        protected override void PreApplyImporter(string assetPath, ModelImporter importer)
        {

        }
        protected override void OnApplyImporter(string assetPath, ModelImporter importer)
        {
            
        }
    }
}
